/*
@import "~bootstrap/dist/css/bootstrap.min.css";
@import "components/_utilities";
@import "components/countrypage";
Variable*/

/* Mixins */

* {
  font-family: Rubik, Arial;
}

.report-item-compact {
  margin-bottom: 0px;
}

.report-item-compact .title-and-extra .title {
  font-weight: normal;
  color: #222;
  font-weight: 500;
  margin-bottom: 6px;
}

.report-item-compact .date-display-single {
  color: #aaa;
}

.report-item-compact .wrapper {
  position: relative;
  height: auto;
  border-left: none;
  padding-left: 0px;
  padding: 22px 0;
  border-bottom: 1px solid #ccc;
}

.report-item-compact .wrapper .component {
  color: #a2a2a2;
  display: inline-block;
  margin-left: 14px;
}

#dtm-navbar .navbar-nav ul.dropdown-menu li {
  border-bottom: none !important;
}

#dtm-navbar .navbar-nav ul.dropdown-menu li a {
  padding-top: 14px;
  padding-bottom: 14px;
}

#dtm-navbar .navbar-nav a.countries + ul.dropdown-menu {
  height: 300px;
  overflow-y: auto;
  padding-top: 0px;
}

#dtm-navbar .navbar-nav a.countries + ul.dropdown-menu .search-wrapper {
  position: relative;
  margin-bottom: 8px;
}

#dtm-navbar .navbar-nav a.countries + ul.dropdown-menu .search-wrapper i {
  position: absolute;
  top: 14px;
  left: 20px;
  color: #929292;
}

#dtm-navbar .navbar-nav a.countries + ul.dropdown-menu .search-wrapper input {
  color: #444;
  display: block;
  padding: 10px;
  padding-left: 45px;
  width: 100%;
  outline: none;
  margin-bottom: 8px;
  background-color: #f9f9f9;
  background-color: #f9f9f9;
  border: none;
}

.red {
  color: #A8272D;
}

.orange {
  color: #E29024;
}

.green {
  color: #45A097;
}

.dark {
  color: #575756;
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav li a {
  font-weight: 500 !important;
  font-size: 14px !important;
}

nav.dtm-navbar {
  border-color: transparent !important;
  border-radius: 0 !important;
  margin-bottom: 0px;
}

@media screen and (max-width: 768px) {
  nav.dtm-navbar div.navbar-top-row {
    visibility: invisible;
    display: none;
  }
}

nav.dtm-navbar div.navbar-top-row div.container {
  padding-top: 15px;
  padding-bottom: 15px;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo {
  margin-top: 6px;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo .site-name {
  margin-top: 9px;
  display: inline-block;
  margin-left: -3px;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo .logo-wrapper {
  margin: 0px;
  background-color: #0033a1;
  padding: 3px;
  border-radius: 5px;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo a {
  color: #575756;
  text-decoration: none;
  cursor: pointer;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo a img {
  height: 34px;
  background-color1: #E29024;
  padding: 5px;
  float: left;
  border-radius: 3px;
}

nav.dtm-navbar div.navbar-top-row div.container div.navbar-logo a span {
  vertical-align: auto;
  margin-left: 18px;
  font-size: 18px;
  font-weight: bold;
  margin-top: 5px;
  display: inline-block;
}

nav.dtm-navbar div.navbar-top-row div.container div.dtm-navbar {
  margin-left: auto;
  text-align: right;
}

nav.dtm-navbar div.navbar-top-row div.container div.dtm-navbar ul {
  margin-bottom: 0 !important;
}

nav.dtm-navbar div.navbar-top-row div.container div.dtm-navbar ul li a {
  color: #E29024;
}

nav.dtm-navbar div.navbar-top-row div.container div.dtm-navbar ul li a.btn {
  color: #ffffff;
}

nav.dtm-navbar div.navbar-top-row div.container div.dtm-navbar ul li .navbar.navbar-form {
  margin: 0 !important;
}

nav.dtm-navbar div.navbar-bottom-row {
  border-bottom: 1px solid #C6C6C5;
  background-color: #f1f1f1;
}

nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand {
  visibility: hidden;
  display: none;
}

@media screen and (max-width: 768px) {
  nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand {
    visibility: visible;
    display: inline-block;
  }
}

nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand img {
  height: 25px;
  background-color: #0033a1;
  padding: 3px;
  border-radius: 5px;
  padding: 5px;
  float: left;
}

@media screen and (max-width: 390px) {
  nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand img {
    height: 20px;
  }
}

nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand span {
  margin-left: 10px;
  font-size: 14px;
  vertical-align: auto;
  font-weight: bold;
}

@media screen and (max-width: 390px) {
  nav.dtm-navbar div.navbar-bottom-row div.navbar-header a.navbar-brand span {
    font-size: 2.5vw;
  }
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav li.active a {
  color: #E29024;
  font-weight: bold !important;
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav li.active::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 48px;
  width: 100%;
  border-bottom: 4px solid #E29024;
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav li a {
  color: #828282;
  font-weight: bold;
  font-size: 12px;
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav > li.link-item:hover > a,
nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav > li.dropdown:hover > a {
  color: #E29024;
}

nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav > li.link-item:hover::after,
nav.dtm-navbar div.navbar-bottom-row div.collapse ul.nav > li.dropdown:hover::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 48px;
  width: 100%;
  border-bottom: 4px solid #E29024;
}

div.heading-banner .welcome-section-wraper {
  margin-top: 70px;
}

div.heading-banner .welcome-section-wraper div.disclamer {
  margin: 80px 0px 80px 0px !important;
}

div.heading-banner div.row {
  margin-top: 30px;
  margin-bottom: 50px;
}

div.heading-banner div.row div.text-figures {
  background1: url("/dist/images/bg-t.png") no-repeat center 0;
  /*
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

div.heading-banner div.row div.text-figures div.big-text {
  display: flex;
  justify-content: center;
}

div.heading-banner div.row div.text-figures div.big-text p {
  display: block;
  text-align: center;
  margin: 0;
}

div.heading-banner div.row div.text-figures div.big-text p.big {
  font-weight: bold;
  font-size: 2.5em;
}

@media screen and (max-width: 390px) {
  div.heading-banner div.row div.text-figures div.big-text p.big {
    font-size: 3.5vw;
  }
}

div.heading-banner div.row div.text-figures div.big-text p.small span {
  border-bottom: 2px solid #E29024;
}

div.heading-banner div.row div.text-figures div.small-text p {
  text-align: center;
  margin-top: 40px;
  color: #6f6f6e;
}

div.heading-banner div.row div.text-figures div.big-figures {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures {
  display: inline-block;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures div.figures-row div.column {
  display: inline-block;
  margin-right: 20px;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures div.figures-row div.column p {
  margin: 0 !important;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures div.figures-row div.column p.figure {
  font-size: 2em;
  font-weight: bold;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures div.figures-row div.column p.desc {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures div.figures-row div.last {
  margin-right: 0px;
}

div.heading-banner div.row div.text-figures div.big-figures div.figures span.desc-row {
  display: inline-block;
  text-transform: uppercase;
}

div.heading-banner div.row div.text-figures div.big-figures div.covid .figure {
  color: #E29024;
}

div.heading-banner div.row div.text-figures div.big-figures div.covid div.figures-row {
  border-bottom: 2px solid #E29024;
  padding-bottom: 10px;
}

div.heading-banner div.row div.text-figures div.big-figures div.covid span.desc-row {
  padding: 5px 6px;
  background-color: #E29024;
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
}

div.heading-banner div.row div.text-figures div.big-figures div.poe {
  margin-left: 30px;
}

div.heading-banner div.row div.text-figures div.big-figures div.poe div.figures-row {
  border-bottom: 2px solid #5CB8B2;
  padding-bottom: 10px;
}

div.heading-banner div.row div.text-figures div.big-figures div.poe div.figures-row .figure {
  color: #5CB8B2;
}

div.heading-banner div.row div.text-figures div.big-figures div.poe span.desc-row {
  padding: 5px 6px;
  background-color: #5CB8B2;
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
}

div.heading-banner div.row div.text-figures div.disclamer {
  margin-top: 80px;
  font-size: 12px;
}

div.heading-banner div.row div.text-figures div.disclamer p {
  text-align: center;
  color: #9C9B9B;
}

div.heading-banner div.row div.text-figures div.disclamer p a {
  color: #E29024;
}

div.heading-banner div.row div.mobility-impact-vizual-item {
  margin-bottom: 35px;
}

div.heading-banner div.row div.mobility-impact-vizual-item.last-vizual {
  margin-bottom: 0px !important;
}

div.heading-banner div.row div.mobility-impact-vizual-item .vizual-item-desc {
  font-size: 12px;
  color: #9C9B9B;
}

div.heading-banner div.row div.highcharts-area div.heading-row span.heading {
  font-weight: bold;
}

div.heading-banner div.row div.highcharts-area div.heading-row span.link {
  float: right;
  font-size: 12px;
}

div.heading-banner div.row div.highcharts-area div.heading-row span.link a {
  color: #E29024;
}

div.heading-banner div.row div.highcharts-area div.control-row {
  margin-top: 5px;
  margin-bottom: 5px;
}

div.heading-banner div.row div.highcharts-area div.control-row p {
  color: #9C9B9B;
}

div.heading-banner div.row div.highcharts-area div.highchart-area-chart {
  height: 200px;
}

div.heading-banner div.row div.highcharts-area div.highchart-bar-chart {
  margin-top: 10px;
  height: 170px;
}

div.indepth-analysis {
  background-color: #5CB8B2;
  color: #ffffff;
}

div.indepth-analysis div.heading {
  margin-top: 30px;
  margin-bottom: 30px;
}

div.indepth-analysis div.heading div.content {
  border-left: 6px solid #45A097;
  padding-left: 15px;
}

div.indepth-analysis div.heading div.content h4 {
  font-weight: bold;
  font-size: 14px;
}

div.indepth-analysis div.cards {
  padding-bottom: 50px;
}

div.indepth-analysis div.cards * {
  text-decoration: none;
}

div.indepth-analysis div.cards div.panel {
  background-color: #45A097;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 20px;
  transition: 0.3s ease-in-out;
}

div.indepth-analysis div.cards div.panel div.panel-body {
  position: relative;
}

div.indepth-analysis div.cards div.panel div.panel-body div.floating-icon {
  position: absolute;
  top: -25px;
  left: 30px;
}

div.indepth-analysis div.cards div.panel div.panel-body div.floating-icon img {
  height: 40px;
}

div.indepth-analysis div.cards div.panel div.panel-body div.floating-icon :hover {
  background-color: transparent !important;
}

div.indepth-analysis div.cards div.panel :hover {
  background-color: #ffffff;
  border-radius: 5px;
  border: none;
  box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.2);
  transform: translate3d(0px, -1px, 0px);
}

div.indepth-analysis div.cards div.panel :hover h4 {
  background-color: transparent;
  box-shadow: none;
  color: #5CB8B2;
  transition: 0.5s;
}

div.indepth-analysis div.cards div.panel :hover p {
  background-color: transparent;
  box-shadow: none;
  color: #575756;
  transition: 0.5s;
}

div.indepth-analysis div.cards div.panel :hover .resource-link {
  background-color: transparent;
  box-shadow: none;
  transition: 0.5s;
  color: #575756;
}

div.indepth-analysis div.cards div.panel h4 {
  margin: 15px;
  min-height: 14px;
  font-weight: bold;
  font-size: 15px;
}

div.indepth-analysis div.cards div.panel p {
  margin: 15px;
  height: 80px;
}

div.indepth-analysis div.cards div.panel .resource-link {
  margin: 15px 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 28px;
  opacity: 0.9;
}

div.dtm-resources div.container div.row div.single-column {
  margin-top: 50px;
  margin-bottom: 50px;
}

div.dtm-resources div.container div.row div.single-column ul.nav-tabs li.active {
  border-bottom: 4px solid #E29024;
}

div.dtm-resources div.container div.row div.single-column ul.nav-tabs li.active a {
  background-color: none !important;
  border: none;
  color: #E29024;
  margin-right: 2px;
}

div.dtm-resources div.container div.row div.single-column ul.nav-tabs li a {
  color: #9C9B9B;
  font-weight: bold;
  text-transform: uppercase;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #C6C6C5;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content a {
  color: #4d4d4d !important;
  font-weight: 500;
  display: block;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content h5 {
  font-weight: bold;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content span {
  color: #9C9B9B;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content span.date {
  text-transform: uppercase;
  margin-right: 15px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content ul li {
  margin-bottom: 5px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content ul li a {
  color: #E29024;
  /*font-weight: bold;*/
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content div.more-exploration-item {
  display: inline-block;
  margin: 0px 5px 15px 0;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content div.more-exploration-item a {
  color: #575756;
  text-decoration: none;
  border: 1px solid #575756;
  border-radius: 20px;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: normal;
  color: #555;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.single-content div.more-exploration-item a:hover {
  color: #E29024 !important;
  border: 1px solid #E29024;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.featured {
  padding-left: 15px;
  border-left: 4px solid #E29024;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.more-link {
  margin-top: 50px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.more-link a {
  color: #E29024;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.more-link a:hover {
  color: #9C9B9B;
  text-decoration: none;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details {
  padding-top: 20px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details h4 {
  font-weight: bold;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details h5 {
  margin-top: 15px;
  color: #9C9B9B;
  font-size: 12px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details span.email {
  font-size: 12px;
  font-weight: bold;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details span {
  display: inline-block;
  margin-right: 10px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details hr {
  margin: 0 !important;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: 1;
  width: 70px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details hr:before {
  content: "";
  background: linear-gradient(to right, transparent, #818078, transparent);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
}

div.dtm-resources div.container div.row div.single-column div.tab-content div.contact-details hr:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0 0.5em;
  line-height: 1.5em;
  color: #818078;
  background-color: #fcfcfa;
}

div.related-portals-section {
  background-color: #f1f1f1;
  padding-top: 30px;
  padding-bottom: 30px;
}

div.related-portals-section div.container h4.title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 26px;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body {
  margin-right: 5px;
  margin-left: 5px;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body h5 {
  font-weight: bold;
  border-left: 3px solid #5CB8B2;
  padding-left: 10px;
  font-size: 14px;
  margin: 19px 0px;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body p {
  height: 160px;
  margin-bottom: 5px;
  margin-top: 25px;
  font-size: 13px;
  color: #777 !important;
  line-height: 21px;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body .btn {
  margin-bottom: 10px;
  text-decoration: none;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body a {
  text-decoration: none;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body a * {
  color: #333;
}

div.related-portals-section div.container div.row div.card div.panel div.panel-body:hover .btn {
  background: #f0ad4e;
}

footer {
  background-color: #575756;
  color: #C6C6C5;
  line-height: 25px;
}

footer div.container div.footer-top div {
  margin-top: 30px;
}

footer div.container div.footer-top div h5.text-uppercase {
  font-weight: 400;
  color: #9C9B9B;
}

footer div.container div.footer-top div ul.list-unstyled {
  margin-bottom: 30px;
}

footer div.container div.footer-top div ul.list-unstyled li a {
  color: #C6C6C5;
}

footer div.container div.footer-top div ul.list-unstyled li1 a {
  color: #9C9B9B;
  text-decoration: none;
}

footer div.container div.footer-top div ul.list-unstyled li1 a :hover {
  color: #9C9B9B;
}

footer div.container div.footer-bottom {
  margin-top: 30px;
  padding-top: 10px;
}

footer div.container div.footer-bottom div ul.list-inline {
  float: right;
}

footer div.container div.footer-bottom div ul.list-inline li a {
  color: #9C9B9B;
  text-decoration: none;
}

footer div.container div.footer-bottom div ul.list-inline li a :hover {
  color: #9C9B9B;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 20px;
  /* Rounded sliders */
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch .slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch input:checked + .slider {
  background-color: #2196F3;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch input:checked + .slider:before {
  transform: translateX(26px);
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch .slider.round {
  border-radius: 34px;
}

footer div.container div.footer-bottom div ul.list-inline li div.dark-switch label.switch .slider.round:before {
  border-radius: 50%;
}

.panel {
  margin-bottom: 20px !important;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

div.top-bar {
  padding-top: 30px;
  padding-bottom: 30px;
}

div.top-bar div.row div.column div.country-title {
  font-weight: bold;
  font-size: 32px;
}

div.top-bar div.row div.column div.country-sub-title span {
  font-weight1: 500;
  color: #575756;
}

div.top-bar div.row div.column div.top-figure {
  display: block;
  text-align: center;
}

div.top-bar div.row div.column div.top-figure div.figure {
  color: #E29024;
  font-weight: bold;
  font-size: 24px;
}

div.top-bar div.row div.column div.top-figure div.title {
  font-weight: 500;
  font-size: 13px;
  color: #575756;
}

div.top-bar div.row div.column .first-item {
  border-left: 1px solid #C6C6C5;
}

.restriction-map-filter {
  z-index: 400;
  font-size: 14px;
}

.restriction-map-filter .map-filter-item {
  margin-top: 5px;
}

.restriction-map-filter .map-filter-item label {
  text-transform: uppercase;
  font-size: 12px;
  color: #333333;
}

.restriction-map-filter select {
  display: block;
  width: 100%;
  padding: 10px 21px 10px 0px;
  margin-bottom: 10px;
  padding-left: 13px;
  border: none;
  border-left: 4px solid #e29024;
  outline: none !important;
  background: #f0f0f0;
}

.restriction-map-filter label {
  font-weight: bold;
  font-size: 14px;
}

div.map-area {
  background-color: #f1f1f1;
  padding-top: 30px;
}

@media screen and (max-width: 768px) {
  div.map-area {
    padding: 0px !important;
  }

  div.map-area > .container {
    padding: 0px !important;
  }

  div.map-area .map-wrapper .panel {
    margin-bottom: 0px !important;
  }
}

div.map-area div.row div.map-wrapper div.panel-default div.panel-body {
  padding: 0 !important;
}

div.map-area div.row div.map-wrapper div.panel-default div.panel-body div.map {
  height: 470px;
}

div.map-area div.row div.map-legend div.panel-body {
  height: 470px;
}

div.map-area div.row div.map-legend div.panel-body ul.nav-tabs li.active {
  border-bottom: 4px solid #E29024;
}

div.map-area div.row div.map-legend div.panel-body ul.nav-tabs li.active a {
  background-color: none !important;
  border: none;
  color: #E29024;
  margin-right: 2px;
}

div.map-area div.row div.map-legend div.panel-body ul.nav-tabs li a {
  color: #9C9B9B;
  font-weight: bold;
  text-transform: uppercase;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content {
  margin-top: 10px;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content div.top-legend p {
  font-weight: bold;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content div.top-legend div.checkbox label {
  font-weight: bold;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content div.bottom-legend {
  margin-top: 20px;
  font-size: 13px;
  line-height: 20px;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content div.bottom-legend p.title {
  font-weight: bold;
  text-transform: uppercase;
}

div.map-area div.row div.map-legend div.panel-body div.tab-content div.bottom-legend .legend-item .legend-icon {
  margin-right: 5px;
}

@media screen and (max-width: 768px) {
  .page-countries .main-container,
  .front .main-container {
    padding: 0px !important;
  }

  .page-countries .main-container .country-title,
  .page-countries .main-container .country-sub-title,
  .front .main-container .country-title,
  .front .main-container .country-sub-title {
    max-width: 80%;
    text-align: center;
    margin: 5px auto;
  }
}

div.chart-visuals {
  background-color: #f1f1f1;
  padding1: 30px;
}

@media screen and (max-width: 768px) {
  div.chart-visuals {
    padding: 0px !important;
  }

  div.chart-visuals .panel-body {
    height: auto !important;
  }
}

div.chart-visuals div.row div.panel div.panel-body {
  height: 250px;
}

div.chart-visuals div.row div.panel div.panel-body div.title span {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
}

div.chart-visuals div.row div.panel div.panel-body div.chart-area div.right-section ul.nav-tabs li.active {
  border-bottom: 2px solid #E29024;
}

div.chart-visuals div.row div.panel div.panel-body div.chart-area div.right-section ul.nav-tabs li.active a {
  background-color: none !important;
  border: none;
  color: #E29024;
  margin-right: 2px;
}

div.chart-visuals div.row div.panel div.panel-body div.chart-area div.right-section ul.nav-tabs li a {
  color: #9C9B9B;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
  padding: 3px;
}

div.chart-visuals div.row div.panel div.panel-body div.chart-area div.right-section div.tab-content {
  margin-top: 5px;
}

div.chart-visuals div.row div.panel div.panel-footer {
  font-weight: bold;
  font-size: 10px;
}

div.chart-visuals div.row div.panel div.panel-footer span {
  display: inline-block;
}

div.chart-visuals div.row div.panel div.panel-footer ul {
  display: inline-block;
  margin: 0 !important;
}

div.chart-visuals div.row div.panel div.panel-footer div.extras {
  float: right;
}

div.chart-visuals div.row div.panel div.panel-footer .fa-square {
  display: inline-block;
  padding: 5px !important;
}

div.chart-visuals div.row div.panel div.panel-footer .fa-square::before {
  display: none;
}

.page-countries #block-system-main {
  margin: 0px !important;
  padding: 0px !important;
}

.page-countries .poe-chart-wrapper {
  text-align: center;
  position: relative;
}

.page-countries .poe-chart-wrapper img.icon {
  position: absolute;
  z-index: 1;
  width: 30px;
  top: 50px;
  left: 50%;
  margin-left: -15px;
}

.page-countries .poe-chart-wrapper .chart-poe-entity-name {
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 9px 0px;
}

.page-countries .poe-chart-wrapper .chart-poe-entity-total {
  font-size: 21px;
  font-weight: 100;
}

.page-countries .poe-chart-wrapper .poe-chart-figure-closed {
  background-color: #A8272D;
  font-weight: 500;
}

.page-countries .poe-chart-wrapper .poe-chart-figure-partial {
  background-color: #E29024;
  font-weight: 500;
}

.page-countries .poe-chart-wrapper .poe-chart-figure-open {
  background-color: #45A097;
  font-weight: 500;
}

.page-countries .poe-chart-wrapper .poe-chart-figure-unknown {
  background-color: #888;
  font-weight: 500;
}

.page-countries .pop-up {
  width: 350px;
  height: 280px;
  background-color: white;
  position: relative;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.17);
}

.page-countries .pop-up .popup-disable-click {
  width: 100%;
  height: 215px;
  position: absolute;
}

.page-countries .pop-up .cycle-carousel-wrap > div {
  white-space: initial !important;
}

.page-countries .pop-up .status-wrapper {
  display: inline-block;
  padding: 3px 6px;
  border-radius: 5px;
  font-size: 8px;
  color: white;
  margin-left: 4px;
}

.page-countries .pop-up .status-wrapper .glyphicon {
  display: none;
  font-size: 8px;
}

.page-countries .pop-up .status-wrapper .value {
  font-size: 8px !important;
}

.page-countries .pop-up:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -14px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid white;
  margin-left: -15px;
}

.page-countries .pop-up .pin {
  position: absolute;
  bottom: -13px;
  left: 50%;
  margin-left: -6px;
  width: 20px;
  height: 20px;
  /*(background: url(../images/pop-up-pin.png) 50% 100% no-repeat;*/
}

.page-countries .pop-up .header {
  padding: 17px 29px 6px 29px;
  position: relative;
  margin-bottom: 0px;
  height: 68px;
  text-align: left;
  background-color: transparent !important;
}

.page-countries .pop-up .header * {
  color: #606163;
}

.page-countries .pop-up .header .controls {
  width: 20%;
  float: left;
  margin-left: 5%;
  text-align: right;
}

.page-countries .pop-up .header .controls a {
  width: 33.3%;
  height: 40px;
  display: inline-block;
}

.page-countries .pop-up .header .controls .site-profile-btn {
  cursor: pointer;
}

.page-countries .pop-up .header .controls .close-btn {
  cursor: pointer;
}

.page-countries .pop-up .header .controls .zoom-btn {
  cursor: pointer;
}

.page-countries .pop-up .header .title-bar {
  width: 75%;
  float: left;
}

.page-countries .pop-up .header .title-bar .title {
  font-size: 17px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 22px;
}

.page-countries .pop-up .header .title-bar .title .sub-title {
  font-size: 12px;
  display: block;
  font-weight: normal;
  max-width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 5px;
}

.page-countries .pop-up .header .title-bar .label-value {
  float: left;
  margin-right: 18px;
  font-size: 10px;
  color: #bbbbbb;
}

.page-countries .pop-up .header .title-bar .label-value .label {
  text-transform: uppercase;
}

.page-countries .pop-up .header .title-bar .label-value .value {
  font-weight: bold;
  font-size: 11px;
}

.page-countries .pop-up .content {
  padding: 25px 40px 0px 29px;
  position: relative;
}

.page-countries .pop-up .content .pop-up-nav-left {
  position: absolute;
  width: 27px;
  height: 58px;
  left: 3px;
  top: 50%;
  margin-top: -60px;
  background-color: white;
  cursor: pointer;
  color: #ccc;
  line-height: 124px;
  height: 124px;
  text-align: center;
}

.page-countries .pop-up .content .pop-up-nav-left.disabled {
  display: none;
}

.page-countries .pop-up .content .pop-up-nav-right {
  position: absolute;
  width: 27px;
  height: 58px;
  right: 3px;
  top: 50%;
  text-align: center;
  color: #ccc;
  margin-top: -60px;
  background-color: white;
  cursor: pointer;
  line-height: 124px;
  height: 124px;
}

.page-countries .pop-up .content .pop-up-nav-right.disabled {
  display: none;
}

.page-countries .pop-up .content .wrapper {
  height: 145px;
  overflow: hidden;
}

.page-countries .pop-up .content .wrapper ul.groups {
  margin: 0px;
  padding: 0px;
  list-style: none;
  position: relative;
}

.page-countries .pop-up .content .wrapper ul.groups .row {
  margin: 0px !important;
}

.page-countries .pop-up .content .wrapper ul.groups li {
  width: 100%;
  position: absolute;
  top: 0px;
}

.page-countries .pop-up .content .wrapper ul.groups li.page-1 {
  left: 0px;
}

.page-countries .pop-up .content .wrapper ul.groups li.page-2 {
  left: 100%;
}

.page-countries .pop-up .content .wrapper .label-value {
  font-size: 13px !important;
  margin: 0px 0px 20px 0px !important;
  float: left !important;
  width: 48% !important;
  text-align: left !important;
  margin-right: 2% !important;
}

.page-countries .pop-up .content .wrapper .label-value .label {
  text-transform: none;
  display: block;
  color: #aaa;
  text-align: left !important;
  padding: 0px;
  font-size: 10px;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-weight: normal;
}

.page-countries .pop-up .content .wrapper .label-value .value {
  font-size: 13px;
}

.page-countries .pop-up .content .wrapper .label-value .value .coordinate sup {
  font-size: 10px;
  margin-left: 1px;
}

.page-countries .pop-up .content .wrapper .label-value.wide {
  width: 100% !important;
}

.blue-bg {
  background-color: #0033A0;
}

.green-bg {
  background-color: #5CB8B2;
}

.orange-bg {
  background-color: #E29024;
}

.red-bg {
  background-color: #A8272D;
}

.gray-bg {
  background-color: #9C9B9B;
}

#popup-restriction {
  background: white;
  text-align: center;
  padding: 20px 20px;
  height: 270px;
  position: relative;
  /*
      .popup-footer{ 
          position: relative; display: block !important;

          &:after {
              content: "";
              position: absolute;
              left: 50%;
              bottom: -67px;
              width: 0;
              height: 0;
              border-left: 15px solid transparent;
              border-right: 15px solid transparent;
              border-top: 15px solid white;
              margin-left: -15px;
          }
      }
  */
}

#popup-restriction .close-btn {
  position: absolute;
  top: 10px;
  right: 9px;
  width: 38px;
  height: 32px;
  line-height: 32px;
  cursor: pointer;
}

#popup-restriction h2 {
  margin: 0px;
}

#popup-restriction a {
  color: #555;
  text-decoration: none;
}

#popup-restriction .country-label-heading {
  font-size: 12px;
  font-weight: 100;
  text-transform: uppercase;
  color: #555;
}

#popup-restriction #departure-country .departure-country-title {
  font-size: 18px;
  font-weight: bold;
}

#popup-restriction .arrow-img {
  margin: 10px 1px;
}

#popup-restriction .restriction-level {
  margin: 0px 0px;
  font-size: 13px;
}

#popup-restriction #arrival-country .arrival-country-title {
  font-size: 18px;
  font-weight: bold;
}

.page-countries .pop-up .content {
  padding: 0px 29px 6px 29px !important;
}

.page-countries .map-wrapper .map-zoom-wrapper {
  top: 7px;
  right: 24px;
  width: 30px !important;
  margin-left: 0px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
  bottom: auto;
  position: absolute;
  z-index: 12;
}

.page-countries .map-wrapper .map-zoom-wrapper .zoom-out {
  border-left: none !important;
  border-bottom: 1px solid #eee;
}

.page-countries .map-wrapper .map-zoom-wrapper .zoom-in,
.page-countries .map-wrapper .map-zoom-wrapper .zoom-out {
  width: 30px;
  height: 30px;
  background-color: white;
  cursor: pointer;
  line-height: 30px;
  text-align: center;
  float: left;
  border-bottom: 1px solid #ccc;
}

.page-countries .map-disclaimer {
  position: static;
  margin-top: 17px;
  background-color: transparent;
  width: auto !important;
  height: auto !important;
  padding: 15px 15px !important;
}

.page-countries .article-infos,
.page-node-10288 .article-infos,
.page-node-10286 .article-infos,
.page-node-10287 .article-infos,
.page-node-9813.node-type-article .article-infos,
.page-node-9814.node-type-article .article-infos,
.page-node-9815.node-type-article .article-infos {
  display: none;
}

.page-countries .page-detail,
.page-node-10288 .page-detail,
.page-node-10286 .page-detail,
.page-node-10287 .page-detail,
.page-node-9813.node-type-article .page-detail,
.page-node-9814.node-type-article .page-detail,
.page-node-9815.node-type-article .page-detail {
  width: 100% !important;
}

.page-countries .page-detail-content,
.page-node-10288 .page-detail-content,
.page-node-10286 .page-detail-content,
.page-node-10287 .page-detail-content,
.page-node-9813.node-type-article .page-detail-content,
.page-node-9814.node-type-article .page-detail-content,
.page-node-9815.node-type-article .page-detail-content {
  margin-right: 0px !important;
}

.page-countries .sidebar-wrapper,
.page-node-10288 .sidebar-wrapper,
.page-node-10286 .sidebar-wrapper,
.page-node-10287 .sidebar-wrapper,
.page-node-9813.node-type-article .sidebar-wrapper,
.page-node-9814.node-type-article .sidebar-wrapper,
.page-node-9815.node-type-article .sidebar-wrapper {
  display: none;
}

.page-countries .main-container {
  width: 100% !important;
}

.page-countries.covid-page .apps .panel-body {
  padding: 0px !important;
  margin-bottom: 15px;
}

.page-countries.covid-page .apps .panel-body h4 {
  font-weight: normal;
  color: #222;
  font-weight: 500;
  margin-bottom: 6px;
  font-size: 15px;
}

.page-countries.covid-page .apps .panel-body p {
  color: #aaa;
  font-size: 15px;
  font-weight: normal !important;
}

.page-countries .map-filter-wrapper {
  overflow-y: auto;
}

.page-countries .map-filter-wrapper .mobility-impact-page-detail {
  line-height: 18px;
  font-size: 13px;
}

.travel-restriction-viz-options {
  font-size: 12px;
  color: #333333;
}

.travel-restriction-viz-options label {
  font-weight: normal;
  margin: 0px 7px 0px 3px;
}

